/* DBS2016 Mobile level 2 */

#preview
{
	 font-family:RalewayRegular;
}
#preview
{
	 font-size:8pt;
	 line-height:15px;
}
#preview a
{
	 color:steelblue;
}
#preview
{
	 max-width:240px;
}
div.TCL0LC6CBBC3G
{
	 background-repeat:repeat;
	 background-position:left top;
	 max-width:768px
}
div.TCL0LC6CBBC3G > div.navigationwrapper 
{
	 padding-top:0px;
	 padding-right:0px;
	 padding-bottom:0px;
	 padding-left:0px;
	 background-repeat:repeat;
	 background-position:left top;
	 /* IE7 hack */
	 min-height:1px;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
{
	
	 margin-bottom:0px;
	 clear:left;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.lastitem
{
	 margin:0px;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem, 
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a, 
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 float:none;
	 background:none;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:15px;
	 padding-right:17px;
	 padding-bottom:15px;
	 padding-left:35px;
	 color:#999999;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
	 cursor:pointer;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 color:#468ace;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 color:#468ace;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.activeitem > a, 
div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}

/* Advanced CSS for DBS2016 Mobile level 2 */

div.TCL0LC6CBBC3G
{
	min-width: 100%;
	/* boks uden om hele navigationen */
}

div.TCL0LC6CBBC3G > div.navigationwrapper
{
	border: none;
	background: #ffffff;
	/* hele navigationen */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a
{
	width: 100%;
	display: block;
	/* alle menupunkter */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a > span
{
	font-family: RalewayBold, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	border-bottom: 1px solid #e9e9e9;
	/* tekst på alle menupunkter */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover
{
	/* menupunkter ved hover */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover > span
{
	/* tekst på menupunkter ved hover */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink
{
	/* det aktive menupunkt */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink > span
{
	/* teksten på det aktive menupunkt */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.firstitem > a
{
	/* det første menupunkt */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.firstitem > a > span
{
	/* teksten på det første menupunkt */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.lastitem > a
{
	/* det sidste menupunkt */
}

div.TCL0LC6CBBC3G > div.navigationwrapper > ul.navigationlist > li.lastitem > a > span
{
	/* teksten på det sidste menupunkt */
}

/* End of DBS2016 Mobile level 2 */


/* ------------------------------------------------ */
/* Standard collapsable menu from 'render all' tab: */


/* all items */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem,
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem a
{
    float: none;
    position:relative;
}

/* arrow hitarea */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem a:first-child:nth-last-child(2):after
{
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    width: -webkit-calc(1em + (17px * 2));
    width: -moz-calc(1em + (17px * 2));
    width: calc(1em + (17px * 2));
    height: 100%;
    background-color: yellow;
    opacity: 0;
}

/* arrow */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem a:first-child:nth-last-child(2):before
{
    content:url("data:image/svg+xml,%3csvg%20xmlns%3d\'http%3a%2f%2fwww.w3.org%2f2000%2fsvg\'%20viewBox%3d\'0%200%2032%2032\'%3e%3cpolyline%20fill%3d\'none\'%20stroke%3d\'%23999999\'%20stroke-width%3d\'6\'%20points%3d\'4%2c10%2016%2c22%2028%2c10\'%2f%3e%3c%2fsvg%3e");
    width: 1em;
    height: 1em;
    position: absolute;
    top: -webkit-calc(50% - (1em / 2));
    top: -moz-calc(50% - (1em / 2));
    top: calc(50% - (1em / 2));
    right: 17px;
    transition: all ease 100ms 400ms;
    -ms-transition: all ease 100ms 400ms;
    -moz-transition: all ease 100ms 400ms;
    -webkit-transition: all ease 100ms 400ms;
}

/* arrow expanded */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem.expanded > a:first-child:nth-last-child(2):before
{
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

/* arrow on hovered items */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem a:first-child:nth-last-child(2):hover:before
{
    content:url("data:image/svg+xml,%3csvg%20xmlns%3d\'http%3a%2f%2fwww.w3.org%2f2000%2fsvg\'%20viewBox%3d\'0%200%2032%2032\'%3e%3cpolyline%20fill%3d\'none\'%20stroke%3d\'%23468ace\'%20stroke-width%3d\'6\'%20points%3d\'4%2c10%2016%2c22%2028%2c10\'%2f%3e%3c%2fsvg%3e");
    right: 17px;
}

/* arrow on active items */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem a.activelink:first-child:nth-last-child(2):before
{
    content: url("data:image/svg+xml,%3csvg%20xmlns%3d\'http%3a%2f%2fwww.w3.org%2f2000%2fsvg\'%20viewBox%3d\'0%200%2032%2032\'%3e%3cpolyline%20fill%3d\'none\'%20stroke%3d\'%23468ace\'%20stroke-width%3d\'6\'%20points%3d\'4%2c10%2016%2c22%2028%2c10\'%2f%3e%3c%2fsvg%3e");
    right: 17px;
}

/* arrow when all sub-items are hidden (like in a responsive mode) */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem a.nosubitems:first-child:nth-last-child(2):before
{
    display:none;
}

/* collapsable submenu */            
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem > div:last-child
{
    overflow: hidden;
    height: 0px;
    transition: height ease 500ms;
    -ms-transition: height ease 500ms;
    -moz-transition: height ease 500ms;
    -webkit-transition: height ease 500ms;
}

/* collapsable submenu expanded */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem.expanded > div:last-child
{
    height:auto;
}

/* killing transitions when expanded on load */
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem.expanded.killtransitions a:first-child:nth-last-child(2):before,
.TCL0LC6CBBC3G ul.navigationlist li.navigationlistitem.expanded.killtransitions > div:last-child
{
    transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
}

/* ie8 reset */
.TCL0LC6CBBC3G .navigationlistitem > div
{
    overflow:hidden;
    height:0px;
}

/* ie8 reset */
.TCL0LC6CBBC3G .navigationlistitem.activeitem > div
{
    height:auto;
}

/* ------------------------------------------------ */
/* Custom CSS from 'render all' tab: */

div.sfnavlevel1.TCK0LC6CFGC3L .navigationwrapper
{
    /* hovedmenu */
}

div.sfnavlevel1.TCK0LC6CFGC3L .navigationwrapper a
{
    /* hovedmenupunkter */
}

div.sfnavlevel1.TCK0LC6CFGC3L li .navigationwrapper
{
    /* alle undermenuer */
}

div.sfnavlevel1.TCK0LC6CFGC3L li .navigationwrapper a
{
    /* alle undermenupunkter */
}